Local Marketing Summit banner  below header new
Thanks Thanks:  0
Likes Likes:  0
Results 1 to 4 of 4
  1. #1
    Member Since
    Jun 2012
    Location
    Ottawa, Canada
    Posts
    3,326
    Thanks (Received)
    132
    Likes (Received)
    102

    FBI: ISIL Defacements Exploiting WordPress Vulnerabilities

    FBI: ISIL Defacements Exploiting WordPress Vulnerabilities
    by Matt Southern, Search Engine Journal
    April 8, 2015

    The Federal Bureau of Investigation (FBI) has issued a public service announcement about continuous website defacements occurring as a result of a vulnerability in the WordPress content management system...

    Since websites being attacked are compromised through vulnerabilities in WordPress plugins, one way to protect yourself from an attack is to keep your plugins updated.
    Accoring to WordPress securing blog Sucuri, the top 2 plugins currently being exploited are: RevSlider (Version < 4.2), and GravityForms (Version < v1.8.20). Note that only older versions of these plugins are being exploited, so if you have the latest versions installed you should be protected.


    In addition, there have also been attacks reported against several other plugins, including FancyBox, Wp Symposium, Mailpoet and others. Attackers are said to be exploiting anything they can get their hands on, so the best course of action is to update everything.

    Read more

  2. GradeUs in thread
  3. #2
    Member Since
    Jun 2012
    Location
    SoCal
    Posts
    15,626
    Thanks (Received)
    154
    Likes (Received)
    165

    Re: FBI: ISIL Defacements Exploiting WordPress Vulnerabilities

    Yikes,

    Damn hackers!

    David I have lots of old plugins at both my blogs. I'll need to hire you to check and update them both for me.
    Linda Buquet .:. Forum Founder, Google Local Specialist

    If you benefit from advice here... Please pay the community back by sharing on social OR helping someone else at the forum. Thank you!

    Don't Miss Important News & Tips! Subscribe to Daily Email Digest Here

    Note: Due to mulitple RSI injuries, pardon short replies. Typos? Blame it on "Dragon".

  4. #3
    Member Since
    Jun 2012
    Location
    Ottawa, Canada
    Posts
    3,326
    Thanks (Received)
    132
    Likes (Received)
    102

    Re: FBI: ISIL Defacements Exploiting WordPress Vulnerabilities

    I'm already doing that, Linda. They are both up to date.

  5. #4
    Member Since
    Jun 2012
    Location
    SoCal
    Posts
    15,626
    Thanks (Received)
    154
    Likes (Received)
    165

    Re: FBI: ISIL Defacements Exploiting WordPress Vulnerabilities

    Thanks David!
    Linda Buquet .:. Forum Founder, Google Local Specialist

    If you benefit from advice here... Please pay the community back by sharing on social OR helping someone else at the forum. Thank you!

    Don't Miss Important News & Tips! Subscribe to Daily Email Digest Here

    Note: Due to mulitple RSI injuries, pardon short replies. Typos? Blame it on "Dragon".

Similar Threads

  1. Wordpress - Embeded PDF document
    By Ralph in forum Local Search
    Replies: 1
    Last Post: 04-29-2014, 03:45 PM
  2. What is the BEST Local Seo wordpress theme?
    By Bishop in forum Local Search
    Replies: 17
    Last Post: 01-04-2014, 08:24 AM
  3. Common Web Vulnerabilities Plague Top WordPress Plug-Ins
    By djbaxter in forum Internet Marketing
    Replies: 0
    Last Post: 06-20-2013, 07:29 PM
  4. WordPress, Joomla, etc., under attack
    By djbaxter in forum Internet Marketing
    Replies: 1
    Last Post: 05-03-2013, 05:42 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Local Marketing Summit banner above footer new